@charset "UTF-8";
/*******************************************************
 * カスタマイズ専用CSS
 * 基本テーマのCSSは変更しないでこちらのCSSで上書きをしてください
 *******************************************************/
/*### #header ########################################################################*/
/* site title size */
#header h1{
	width:620px;
	height:70px;
	}

/* header menu size */
/*
#header #headerMenu {
	margin-top:20px;
	max-width:300px;
	}
*/

#header #gMenu{
	background-color: rgba(0, 84, 194, 0.8);
}

#header #gMenu li a:hover{
	background-color: #3780D4\9;/* IE8 and below (hack) */
	}

#header #gMenu li li {
	border-top: 1px solid #114CBF;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#CC3274CE,EndColorStr=#CC3274CE);
	background-color: rgba(0, 84, 194, 0.8);
	}

#header #gMenu li li:hover {
	background-color: #3E80DA;/*IE*/
	filter:alpha(Style=3,Opacity=90,FinishOpacity=90);/*IE*/
	background-color: rgba(15, 99, 209, 0.9);
	}

#header #headerImage{
	border-bottom: 3px solid #0054C2;
}



/*### #sideBar ########################################################################*/
/*******************************************************
 * 折りたたみメニュー 
 *******************************************************/
/* ページ一覧利用 */
/*
#sideBar ul li.page_item ul.children{display: none;}
#sideBar ul li.current_page_item ul.children,
#sideBar ul li.current_page_parent ul.children,
#sideBar ul li.current_page_ancestor ul.children{display: block !important;}
*/
/* カスタムメニュー利用 */
/*
#sideBar ul.menu li.menu-item ul.sub-menu{display: none;}
#sideBar ul.menu li.current-menu-item ul.sub-menu,
#sideBar ul.menu li.current-menu-parent ul.sub-menu,
#sideBar ul.menu li.current-menu-ancestor ul.sub-menu{display: block !important;}
*/

/* ウィジェットタイトル
**************************************************************/
#sideBar h2.widgettitle {
  border-bottom: 2px solid #003274;
  font-size: 1.2em;
  padding-bottom: 0.3em;
}


#sideBar h2.widgettitle a{
	text-decoration: none;
	color: #333;
	}

#sideBar h2.widgettitle a:hover{
	color: #0E8EE2;
	}

/* hoverのデザイン（共通部分）
**************************************************************/
#sideBar ul li.page_item a:hover,
#sideBar ul li.page_item ul.children li a:hover,
#sideBar ul li.current_page_parent ul.children li ul.children li a:hover,
#sideBar ul.menu li a:hover,
#sideBar ul.menu li ul.sub-menu li a:hover,
#sideBar ul.menu li.current_page_parent ul.sub-menu li ul.sub-menu li a:hover{
	background-color: #E5EEF9 !important;
	color:#003274 !important;
	}


/* 学位プログラム用
**************************************************************/
.program_news{margin-bottom: 60px;}
